@charset "gb2312";
/*
    FlashEmpire.Com V 5.0 CSS Selector	

@import url("/20060708063421/http://award.flashempire.com/include/font.css");
@import url("/20060708063421/http://award.flashempire.com/include/nav.css");
@import url("/20060708063421/http://award.flashempire.com/include/form.css");
@import url("/20060708063421/http://award.flashempire.com/include/footer.css");
@import url("/20060708063421/http://award.flashempire.com/include/ad.css");
*/
/*基础元素*/
body{
	font-size:12px;
	padding: 0px;
	margin: 0px;
	height: auto;
	background-color: #E4E4E4;
/*
filter:progid:DXImageTransform.Microsoft.gradient(enabled='false',startColorstr=#FFB1300D, endColorstr=#FF000000) ;}
*/
}
a{
	color: #8B0000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.colorWhite,a.colorWhite:hover{		color: #FFFFFF; }
.colorRed,a.colorRed:hover{		color: #FF0000; }
.colorLime,a.colorLime:hover{		color: #00FF00; }
.colorGreen,a.colorGreen:hover{		color: #008000; }
.colorBlue,a.colorBlue:hover{		color: #0000FF; }
.colorOrange,a.colorOrange:hover{	color: #FFA500; }
.colorYellow,a.colorYellow:hover{	color: #FFFF00; }
.colorPurple,a.colorPurple:hover{	color: #800080; }
.colorOlive,a.colorOlive:hover{		color: #808000;	}
.colorTeal,a.colorTeal:hover{		color: #008080; }
.colorPink,a.colorPink:hover{		color: #FFC0CB; }
.colorSky,a.colorSky:hover{		color: #00BFFF; }
.colorCyan,a.colorCyan:hover{		color: #00FFFF; }
.colorGray,a.colorGray:hover{		color: #555555; }
.colorGray2,a.colorGray2:hover{		color: #888888; }
.colorDarkRed,a.colorDarkRed:hover{	color: #8B0000; }
.colorDarkGreen,a.colorDarkGreen:hover{	color: #006400; }
.colorDarkBlue,a.colorDarkBlue:hover{	color: #000080; }
.colorFen,a.colorFen:hover{	color: #FF005C; }
/* 字体变化 */
.fontnomal{font-size:12px}
.fontbig{font-size:14px}
.fontbiger{font-size:24px}
.fontlarge{font-size:48px}
.fonthuge{font-size:72px}
.fontarial{font-family:Arial}
.fontbold{font-weight:bold}
/* 字体变化 End */
.clear-both {
	font: 0px/0px sans-serif;
	clear: both;
	display: block
}
.nobottom{
	border-bottom:0px;
}
#content {
	width: 865px !important;
	width /**/: 867px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#forum {
	text-align:center;
	margin:200px auto;
}
[xmlns] #forum {margin:200px auto;}

#AD_RightSection{
	width:120px;
	position:absolute;
	top:118px;
	left:875px;
}

/* 欢迎页*/
#index_top {
	background-image: url("/20060708063421/http://award.flashempire.com/include/img/i_bg01.gif");
	background-repeat: repeat-x;
	height: 100px;
}
#index_mid {
	background-image: url("/20060708063421/http://award.flashempire.com/include/img/i_bg02.gif");
	background-repeat: repeat-x;
	height: 422px;
	text-align:center;
}
#index_swf {
	background-image: url("/20060708063421/http://award.flashempire.com/include/img/i_02.gif");
	background-repeat: repeat-x;
	width: 596px !important;
	width /* */: 618px;
	height: 266px;
	padding:0px 0px 0px 22px;
}
[xmlns] #index_swf {margin:0px auto 0px auto;}
#index_btm {
	background-image: url("/20060708063421/http://award.flashempire.com/include/img/i_bg03.gif");
	background-repeat: repeat-x;
	height: 97px;
	text-align:center;
}
.circlebg_top{
	background-image: url("/20060708063421/http://award.flashempire.com/include/img/box_top.gif");
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px;
	width:533px;
	background-position: top;
	background-color:#58281B;
}
[xmlns] .circlebg_top {margin:0px auto 0px auto;}
.circlebg_btm{
	background-image: url("/20060708063421/http://award.flashempire.com/include/img/box_btm.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	text-align:center;
	padding:3px;
	height:80px;
}
#flinks{
	width: 502px !important;       /*mozilla & IE6*/
	width /**/: 500px;               /*IE 5.x*/
	margin: 0px;
	padding: 20px 0px 0px 0px;
}
#flinks a{
	font: 12px verdana, geneva,arial, helvetica, sans-serif;
	display:block;
	height:20px;
	width:180px !important;
	width /**/:212px;
	padding:0px 0px 0px 40px;
	float:left;
	overflow:hidden;
	text-decoration: none;
}
#flinks a:hover{
	text-decoration: underline;
}

/* 页面顶部*/
#all_top {
	width: 1004px !important;
	width /**/: 1004px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
#all_top_l {
	margin: 0px 0px 0px 0px;
	width: 373px !important;
	width /**/: 373px;
	height: 509px;
	float:left;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg01.gif");
	background-repeat: no-repeat;
	background-position: bottom;
}
#all_top_c {
	margin: 0px 0px 0px 0px;
	width: 432px !important;
	width /**/: 432px;
	float:left;
}
#all_top_c_l {
	margin: 0px 0px 0px 0px;
	width: 106px !important;
	width /**/: 106px;
	float:left;
}
#all_top_c_c {
	margin: 0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	width: 200px !important;
	width /**/: 200px;
	height:180px;
	float:left;
	background-image: url("/20060708063421/http://award.flashempire.com/img/top03.jpg");
	background-repeat: no-repeat;
}
#all_top_c_r {
	margin: 0px 0px 0px 0px;
	width: 126px !important;
	width /**/: 126px;
	float:left;
}
#all_top_c_m {
	margin: 0px 0px 0px 0px;
	width: 432px !important;
	width /**/: 432px;
	height: 100px;
	float:left;
	background-image: url("/20060708063421/http://award.flashempire.com/img/top05.jpg");
	background-repeat: no-repeat;
	background-position: top;
}
#all_top_c_b {
	margin: 0px 0px 0px 0px;
	width: 432px !important;
	width /**/: 432px;
	height: 209px;
	float:left;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg03.gif");
	background-repeat: no-repeat;
	background-position: top;
	background-color: #EDEDED;
}
#all_top_r {
	margin: 0px 0px 0px 0px;
	width: 199px !important;
	width /**/: 199px;
	float:left;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg02.gif");
	background-repeat: no-repeat;
	background-position: top;
}
#all_top_r_c {
	margin: 0px 0px 0px 11px;
	width: 177px !important;
	width /**/: 177px;
}
[xmlns] #all_top_r_c {margin: -4px 0px 0px 11px;}
#all_top_r_c_c {
	padding: 0px 8px 0px 8px;
	width: 161px !important;
	width /**/: 161px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg04.gif");
}
/*边框背景*/
#content{
	width: 1004px !important;
	width /**/: 1004px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg05.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
#content_l {
	margin: 0px 0px 0px 68px;
	padding:2px 8px 2px 7px;
	float:left;
	width: 654px !important;
	width /**/: 654px;
	background-color: #EDEDED;
}
[xmlns] #content_l {margin: 0px 0px 0px 136px;}

.news_list {
	width: 295px !important;
	width /**/: 295px;
}
.textlink {
	display:block;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg08.gif");
	background-repeat: no-repeat;
	padding: 5px 0px 4px 20px;
	
}
.school_img {
	width: 288px !important;
	width /**/: 288px;
	margin: 0px 5px 5px 3px;
	padding: 3px 0px 0px 0px;
	text-align:center;
}
.content_bg_1 {
	width: 326px; !important;
	width /**/: 326px;
	float:left;
}
.content_bg_1_c {
	padding:0px 15px 0px 15px;
	height:160px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg07.gif");
}
.content_bg_1a_c {
	padding:0px 15px 0px 15px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg07.gif");
}
.content_bg_2_c {
	padding:0px 15px 0px 20px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg07.gif");
}
.content_bg_3 {
	width: 654px; !important;
	width /**/: 654px;
	float:left;
}
.content_bg_3_c {
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg09.gif");
}
.content_bg_4_c {
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg09.gif");
	padding:5px 15px 0px 20px;
}
.content_bg_4_c_img {
	text-align:center;
}


.content_talk_img {
	width: 100px; !important;
	width /**/: 100px;
	text-align:center;
	float:left;
	margin:0px 8px 0px 10px;
}
.content_talk {
	width: 500px; !important;
	width /**/: 500px;
	float:left;
	padding:3px 0px 3px 0px;
}
.content_talk1 {
	margin:0px 8px 0px 8px;
	padding:4px 15px 4px 10px;
}
.content_talk2 {
	margin:0px 8px 0px 8px;
	padding:4px 15px 4px 10px;
	background-color:#c6c6c6;
}

.content_3_c {
	margin:3px 3px 3px 8px;
	width: 195px; !important;
	width /**/: 195px;
	height:110px;
	float:left;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg10.gif");
	background-repeat: no-repeat;
	background-position: right;
}
[xmlns] .content_3_c {margin:3px 3px 3px 15px;}
.listView {
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg11.gif");
	height: 125px;
	width: 138px !important;
	width /**/: 138px;
	margin: 5px 2px 6px 2px;
	float:left;
	text-align:center;
}
.listView img{
	border:0px;
	margin:8px auto 3px auto;
	clear:both;
}
.reViewlist {
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg11.gif");
	height: 125px;
	width: 138px !important;
	width /**/: 138px;
	margin: 5px 2px 6px 15px;
	float:left;
	text-align:center;
}
.reViewlist img{
	border:0px;
	margin:8px auto 3px auto;
	clear:both;
}
.reViewtitle {
	margin: 0px 8px 0px 15px;
	padding:3px 0px 3px 0px;
}
.schoolView {
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg12.gif");
	height: 95px;
	width: 142px !important;
	width /**/: 122px;
	margin: 5px 0px 5px 20px;
	float:left;
	text-align:center;
}
.schoolView img{
	border:0px;
	margin:7px auto 3px auto;
	clear:both;
}
.schoolText {
	width: 420px !important;
	width /**/: 420px;
	margin: 5px 0px 5px 10px;
	float:left;
}



#content_r {
	margin: 0px 0px 0px 11px;
	float:left;
	width: 177px !important;
	width /**/: 177px;
}
#content_r_c {
	padding: 0px 8px 0px 8px;
	width: 161px !important;
	width /**/: 161px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg04.gif");
}
.companylist {
	margin: 0px 8px 0px 8px;
	padding:3px 0px 3px 0px;
}
#content_r_c1 {
	padding: 0px 8px 0px 15px;
	width: 154px !important;
	width /**/: 154px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg04.gif");
}

/* 页面底部*/
#footer {
	width: 1004px !important;
	width /**/: 1004px;
	height:221px;
	background-image: url("/20060708063421/http://award.flashempire.com/img/bg06.gif");
	background-repeat: no-repeat;
}
#footer_c {
	margin: 0px 0px 0px 68px;
	padding:5px;
	float:left;
	width: 659px !important;
	width /**/: 659px;
	text-align:center;
}
[xmlns] #footer_c {margin: 0px 0px 0px 136px;}

/*播放*/
#playarea .t{margin:0px 20px 0px 20px;color:#666666;}
#playarea .t p{font-size:12px;margin:8px 0px; color:#000000;}
#playarea .swf {text-align:center;margin-top:40px 0px;}
#playarea .dis{margin:5px 20px 0px 20px;border: 1px solid #888888;padding:5px;}
#playarea .btnGroup {margin:5px;margin-left:120px;}
#playarea .btnGroup a{display:block;padding:5px;border:1px solid #DADADA;float:left;margin:2px;}
#playarea .btnGroup a:hover{background-color:#F8F8F8;color:#000000;text-decoration:none;}
#playvote {text-align:left;margin:auto;width:250px;}

.listView_artist {
	padding:0px 0px 3px 0px;
}

/*评委*/
.jury_pic {
margin: 0px 0px 0px 10px;
height:60px;
}
.jury_pic img{
margin: 0px 10px 0px 0px;
float:left;
border:1px solid #000000;
}
.artistlist_title {
	margin:0px 3px 3px 15px;
	padding:5px 0px 0px 0px;

}
.awardlist_title {
	margin:0px 3px 3px 15px;
	padding:5px 0px 0px 0px;
	width: 195px; !important;
	width /**/: 195px;
}
.awardlist_list {
	margin:0px 15px 3px 15px;
	padding:5px 0px 0px 0px;
}
.awardlist_unit {
	margin:5px 5px 3px 3px;
	float:left;
}
[xmlns] .awardlist_unit {margin:5px 8px 3px 5px;}
.pages{
	padding:4px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.pageSelect{
	font-family: Tahoma;
	font-size: 9px;
}


/*所有外部调用页面使用*/
#i_content {
	width: 778px !important;
	width /**/: 778px;
	margin:0px auto 0px auto;
}
#i_content_l {
	margin: 0px 0px 0px 0px;
	padding:2px 62px 2px 60px;
	background-color: #EDEDED;
}
#i_footer_c {
	margin: 0px 0px 0px 0px;
	padding:5px;
	text-align:center;
}
